import { TestBed } from '@angular/core/testing';

import { ProductUtilService } from './product-util.service';

describe('ProductUtilService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
